<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>eVE-tl-dUL.title</key>
	<string>Text Cell</string>
	<key>pSq-v0-YuE.title</key>
	<string>Table View Cell</string>
</dict>
</plist>
